<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_width="match_parent"
	android:layout_height="match_parent"
	android:background="@android:color/transparent">

	<TextView
		android:id="@+id/adTimeProgress"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:layout_alignParentBottom="true"
		android:layout_alignParentStart="true"
		android:layout_marginStart="12dp"
		android:layout_marginBottom="16dp"
		android:padding="4dp"
		android:shadowColor="@android:color/black"
		android:shadowRadius="8"
		android:textColor="@android:color/white"
		android:textSize="14sp" />

	<Button
		android:id="@+id/adSkipButton"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:layout_alignParentBottom="true"
		android:layout_alignEnd="@+id/adLearnMoreButton"
		android:layout_marginEnd="0dp"
		android:layout_marginBottom="48dp"
		android:background="@drawable/ad_button_bg_border"
		android:padding="8dp"
		android:text="@string/ad_skip_label"
		android:textAllCaps="false"
		android:textColor="@android:color/white"
		android:textSize="18sp"
		android:visibility="gone" />

	<Button
		android:id="@+id/adLearnMoreButton"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:layout_alignParentTop="true"
		android:layout_alignParentEnd="true"
		android:layout_marginEnd="12dp"
		android:layout_marginBottom="16dp"
		android:background="@drawable/ad_button_bg"
		android:padding="8dp"
		android:text="@string/ad_learn_more"
		android:textAllCaps="false"
		android:textColor="@android:color/white"
		android:textSize="18sp"
		android:visibility="gone" />

	<ProgressBar
		android:id="@+id/adProgressBar"
		android:layout_width="match_parent"
		android:layout_height="4dp"
		android:layout_alignParentBottom="true"
		android:layout_centerHorizontal="true"
		android:indeterminate="false"
		android:progressDrawable="@drawable/ad_progress_bar"
		style="@style/Widget.AppCompat.ProgressBar.Horizontal" />

</RelativeLayout>
